Ultima Computer Systems
Please Login or Register

Knowledgebase

Is .Net 1.1 / 2.0 / 3.5 installed on my Server?

All .Net versions are installed on all Ultima Servers including .Net 1.1 / 2.0 and 3.5.

To access .Net 1.1 for your site go to Website > Website properties > Extensions

and chose your preferred .Net version.

Please note that .Net 3.5 runs under .Net 2.0. If .Net 2.0 is chosen then .Net 3.5 will also be available.



Was this answer helpful?

Add to Favourites Add to Favourites

Print this Article Print this Article

Also Read
ASP.NET Precompilation (Views: 5453)

Powered by WHMCompleteSolution

Language:

Quick Navigation

Live Help

Live Help

Client Login

Email

Password

Remember Me

Search



Follow Us on Twitter